bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#27288: emacs compile failes


From: Glenn Morris
Subject: bug#27288: emacs compile failes
Date: Thu, 08 Jun 2017 11:39:12 -0400
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

ghost wrote:

> rpmbuild -bb

(I'm not sure why this does a bootstrap build.
Perhaps a bug in the rpm spec file?
Or perhaps it is policy to regenerate configure scripts?)

> It fails on 'make' stage:
>
> Checking for automake (need at least version 1.11)...
> missing
> ...
> address@hidden ~]$ automake --version
> automake (GNU automake) 1.15

Is the AUTOMAKE environment variable set, and if so, what to?
Eg: echo ${AUTOMAKE-unset}





reply via email to

[Prev in Thread] Current Thread [Next in Thread]